.st_wrapper
{

}

.st_subMenuItem
{
    float: left;
    width: calc(100% * (1 / 3));
    font-size: 16px;
    line-height: 25px;
    text-align: center;
    color: #ffffff;
    cursor: pointer;
    padding: 10px;
    border-right: 1px solid #fff;
}
#st_subMenu  {
    border-top-left-radius: 15px;
    border-top-right-radius: 15px;
    overflow: hidden;
}
#st_subMenu div:nth-child(3) {
    border-right: none;
}
.st_subMenuItemNotSelectedRegister
{
    background-color: #b6b6b6;
}

.st_subMenuItemNotSelectedRegister:hover
{
    background-color: #b4ebd6;
    color: #585f68;
}

.st_subMenuItemSelectedRegister 
{
    background-color: #b4ebd6;
    color: #585f68;
}

.st_subContent {
    padding: 30px 15px 20px 15px;
    background-color: #fff;
}
